@charset "UTF-8";

#logo{
	position:relative;
	z-index:9999;
	margin:0;
	padding:0;
}
#logo h1{
	display:block;
	margin:0 auto;
	padding:0;
	text-indent:-9999px;
	width:200px;
	height:60px;
	background-image:url(../../images/common/logo.png);
	background-repeat:no-repeat;
	background-position:top 0 left 0;
	background-size:180px;
}
@media screen and (max-width: 1023px) {/*タブレット対応*/
#logo{
	float:none;
	margin:0 auto;
	width:100px;
	width:150px;
}
#logo h1{
	width:100px;
	height:30px;
	background-size:100px;
	width:150px;
	height:45px;
	background-size:150px;
	background-position:top 0px left 0;
	background-position:center center;
}
}
@media screen and (max-width: 767px) {/*スマホ対応*/
}

#pcMenu{
	position:relative;
	z-index:9999;
	margin:0;
	padding:0;
    text-align: center;
}

ul.mainmenu{
	margin:10px 0px 0 0;
	padding:0;
	list-style-type:none;
}
ul.mainmenu li{
    display: inline-block;
	text-align: center;
	margin:0;
	padding:0 10px 0;
    height: 30px;
}
ul.mainmenu li img{
    height: 20px;
    padding: 5px;
}


ul.mainmenu li:last-child{
}
ul.mainmenu li a{
	color: #005B94;
	text-decoration:none;
}
ul.mainmenu li a:hover{
	opacity:0.5;
}


ul.sns{
    position: absolute;
    top: 0px;
    right: 20px;
}
ul.sns li{
    display: inline-block;
	text-align: center;
	margin:0;
	padding:0 5px 0;
}
ul.sns li img{
    height: 25px;
}




.bgRootlist{/*bgパンくずリスト*/
	width: 100%;
	background-color: #FFFFFF;
	border-top: 1px solid #3BABFD;
	margin: 0;
	padding: 2px 0 0;
}
#rootlist{/*パンくずリスト*/
	width: calc(100% - 10px);
	margin: 0;
	padding: 5px;
	background-color: #3BABFD;
	font-size: 10px;
	line-height: 180%;
	color: #FFFFFF;
}
#rootlist a{
	color: #fff;
	text-decoration: underline;
}
#rootlist a:hover{
	text-decoration: none;
}

